package math.prime;

import math.utils.ArrayUtil;
import math.utils.Util;

import java.util.ArrayList;

public class Primes01 {
    public static void main(String[] args) {
        long amin = 1;
        long amax = 1000;
        Util.print("Liczby pierwsze pomiedzy : " + amin + ", a " + amax);
        ArrayList<Long> a = PrimeUtil.getPrimes(amin, amax);
        ArrayUtil.print(a);
        System.out.println();
        System.out.println(a.size());
    }
}
